body {
    font-family: Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: EurostileLT, Arial, sans-serif;
    font-weight: normal;
    letter-spacing: 0.04em !important;
}

div.page-header {
    font-family: EurostileLT, Arial, sans-serif;
    color: #8c8c8c !important;
    background-color: #23346C !important;
}

div.page-header.page-header-dark {
    background-color: #424242 !important;
}

div.page-header .logo-text {
    flex-grow: 1;
    margin: 1.5em 0 0 1em;
    color: #f9f9f9;
    font-weight: normal;
}

.global-menu li a:not(.i-button):not([class^="icon-"]):not([class*=" icon-"]),
.global-menu li a:not(.i-button):not([class^="icon-"]):not([class*=" icon-"]):visited, .main a:not(.i-button):not([class^="icon-"]):not([class*=" icon-"]),
.main a:not(.i-button):not([class^="icon-"]):not([class*=" icon-"]):visited, .footer a:not(.i-button):not([class^="icon-"]):not([class*=" icon-"]),
.footer a:not(.i-button):not([class^="icon-"]):not([class*=" icon-"]):visited, .qtip-popup a:not(.i-button):not([class^="icon-"]):not([class*=" icon-"]),
.qtip-popup a:not(.i-button):not([class^="icon-"]):not([class*=" icon-"]):visited {
    color: #23346C;
}

.global-menu li a:not(.i-button):not([class^="icon-"]):not([class*=" icon-"]):hover,
.global-menu li .fakeLink:hover,
.global-menu li .link:hover, .main a:not(.i-button):not([class^="icon-"]):not([class*=" icon-"]):hover,
.main .fakeLink:hover,
.main .link:hover, .footer a:not(.i-button):not([class^="icon-"]):not([class*=" icon-"]):hover,
.footer .fakeLink:hover,
.footer .link:hover, .qtip-popup a:not(.i-button):not([class^="icon-"]):not([class*=" icon-"]):hover,
.qtip-popup .fakeLink:hover,
.qtip-popup .link:hover {
    color: #537F98 !important;
}

.global-menu li a:not(.i-button):not([class^="icon-"]):not([class*=" icon-"]):link,
.global-menu li .fakeLink,
.global-menu li .link, .main a:not(.i-button):not([class^="icon-"]):not([class*=" icon-"]):link,
.main .fakeLink,
.main .link, .footer a:not(.i-button):not([class^="icon-"]):not([class*=" icon-"]):link,
.footer .fakeLink,
.footer .link, .qtip-popup a:not(.i-button):not([class^="icon-"]):not([class*=" icon-"]):link,
.qtip-popup .fakeLink,
.qtip-popup .link {
    color: #23346C;
}

.side-menu.side-menu .menu-items a.title {
    color: #007cac !important;
}

.side-menu.side-menu .menu-items a.title:hover {
    color: #005272 !important;
}

.main-breadcrumb a {
    color: #777 !important;
}

.global-menu > a:hover {
    color: #ddd !important;
}

.category-content-wrapper {
    margin: 2em;
    padding: 0 !important;
    padding-right: 2em !important;
}

.category-info,
.category-container {
    font-family: Arial, sans-serif !important;
}

.category-header {
    position: relative;
    padding: 0em 2em;
}

.category-content {
    max-width: none !important;
    margin: 0;
}

#category-toolbar {
    padding-top: 26px;
    margin-left: 20px;
}

.category-title {
    font-family: EurostileLT, Arial, sans-serif !important;
    color: #23346C !important;
    max-width: none !important;
    border-bottom: none;
}

h1.category-title {
    padding: 26px 0;
}

ul.category-list {
    margin-left: 1em;
    boder-left: none;
    border-right: none;
}

ul.category-list li {
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 8px 0 rgba(0, 0, 0, 0.19);
}

ul.category-list li a {
    color: #23346C !important;
}

ul.category-list li a:hover {
    color: #537F98 !important;
    background-color: #fff !important;
}

.category-sidebar a:not(.i-button) {
    color: #23346C !important;
}

.groupTitle, .groupTitleNoBorder, .groupSubTitle {
    font-family: EurostileLT, Arial, sans-serif;
}

.groupTitle {
    color: #8c8c8c;
}

.body > .container {
    margin: 2em !important;
}

.body > .container > .groupTitle {
    border-top: 4px solid #23346C !important;
    border-bottom: 4px solid #23346C !important;
    padding: 26px 0;
    color: #537F98 !important;
    font-size: 28px;
    line-height: 34px;
}

.event-list h4 {
    font-family: "Roboto Light", sans-serif;
}

.conf a:not(.i-button):hover,
.conf a:not(.i-button):visited,
.conf a:not(.i-button):link,
.conf .fakeLink,
.conf .link {
    color: #0b63a5;
}
